all options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Source: autoconf2.13  ]

Пакунок: autoconf2.13 (2.13-60)

Links for autoconf2.13

Screenshot

Debian Resources:

Download Source Package autoconf2.13:

Maintainer:

Similar packages:

automatic configure script builder (obsolete version)

Obsolete compatibility package of Autoconf 2.13. For use only with packages that cannot easily be updated to use Autoconf 2.50+.

This package provides compatibility wrappers for autoconf, autoheader, and autoreconf that attempt to automatically choose which version of Autoconf to use, based on some simple heuristics. For information on these heuristics or how to force use of a particular Autoconf version, see /usr/share/doc/autoconf2.13/README.Debian.gz.

Tags: Software Development: Build Tool, Code Generation, C Development, User Interface: Command Line, Role: Program, Scope: Utility, Application Suite: GNU

Інші пакунки пов'язані з autoconf2.13

  • depends
  • recommends
  • suggests
  • enhances

Завантажити autoconf2.13

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 368.4 kB1,352.0 kB [список файлів]